WML::SUP::HEXTRIPLE(1)

NAME
wml::sup::hextriple - Convert #rrggbb String to RGB Value and vice versa

SYNOPSIS
 #use wml::sup::hextriple

 <: ($r, $g, $b) = &triple2rgb($triple); :>
 <: $triple = &rgb2triple($r, $g, $b); :>

DESCRIPTION
This converts between the strings "RRGGBB" or "#RRGGBB" and the corresponding hextriple consisting of the value for red, green and blue.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P3
 External: --

SEEALSO
HTML color attributes.